<webobject name = "HasItems">
<div class="WOCheckboxList">
  <webobject name = "Repetition">
	<webobject name = "Prefix" /><webobject name = "Checkbox" /><webobject name = "Label"><webobject name = "DisplayString" /></webobject><webobject name = "Suffix" />
  </webobject>
</div>
</webobject>